# NOTICE

This project incorporates components from the following third-party libraries:

## AndroidX Libraries
- **androidx.*** (Core, Room, Navigation, Compose, etc.)  
  Copyright The Android Open Source Project  
  Licensed under Apache License 2.0  
  [https://developer.android.com](https://developer.android.com)

## ACRA
- **ch.acra:acra-http**  
  Copyright ACRA  
  Licensed under Apache License 2.0  
  [https://github.com/ACRA/acra](https://github.com/ACRA/acra)

## Coil
- **io.coil-kt:coil-compose**  
  Copyright Coil Contributors  
  Licensed under Apache License 2.0  
  [https://github.com/coil-kt/coil](https://github.com/coil-kt/coil)

## Compose Calendar
- **com.kizitonwose.calendar:compose**  
  Copyright Kizito Nwose  
  Licensed under MIT License  
  [https://github.com/kizitonwose/Calendar](https://github.com/kizitonwose/Calendar)

## Desugar JDK Libs
- **com.android.tools:desugar_jdk_libs**  
  Copyright Google LLC  
  Licensed under Apache License 2.0

## Ktor
- **io.ktor:ktor-***  
  Copyright JetBrains s.r.o.  
  Licensed under Apache License 2.0  
  [https://ktor.io](https://ktor.io)

## Material Components
- **com.google.android.material:material**  
  Copyright Google LLC  
  Licensed under Apache License 2.0

## Splitties
- **com.louiscad.splitties:***  
  Copyright Louis CAD  
  Licensed under Apache License 2.0  
  [https://github.com/LouisCAD/Splitties](https://github.com/LouisCAD/Splitties)

## Secrets Gradle Plugin
- **com.google.android.libraries.mapsplatform.secrets-gradle-plugin**  
  Copyright Google LLC  
  Licensed under Apache License 2.0

## Build Tools
- **Gradle Plugins** (Android, Kotlin)  
  Copyright Google LLC / JetBrains s.r.o.  
  Licensed under Apache License 2.0

---

### License Notices
This product includes software developed by:
- The Android Open Source Project (AOSP)
- JetBrains s.r.o.
- Google LLC
- And other contributors listed above

Full license texts are available in the [LICENSE](LICENSE) file and respective library repositories.